Introduction to TI ScreenCapture

TI ScreenCapture gives you the ability to capture screens from connected TI devices and customize the screens to suit your needs. Once you capture device screens, you can edit them and use them with connected devices and other computer software applications.

Before you start using TI ScreenCapture, you should learn the basics of the tool. This section covers the basic information you may need to know. It includes a description of the TI ScreenCapture window, as well as information on opening, closing, and setting up TI ScreenCapture.

Help for TI Connect™ TI ScreenCapture April 05, 2004 © 2004 Texas Instruments


TI ScreenCapture window

The TI ScreenCapture window shows your captured screens and provides tools for you to work with the captured screens. When you open TI ScreenCapture, it automatically captures the screen from the most recently selected device and shows it in the main viewing area. You can then edit the captured screen, open a saved image file, or capture a new screen.

Parts of the TI ScreenCapture window

Menu bar – Menus at the top of the window that you can use to tell the program what actions you want to perform.
TI Connect™ toolbar – A set of buttons on the TI ScreenCapture window that provide shortcuts to the TI Connect™ tools.
Standard toolbar – A set of buttons on the TI ScreenCapture window that provide access to the TI ScreenCapture tools.
Captured screen – A screen captured from a connected TI handheld device and shown in the TI ScreenCapture main viewing area.
Main viewing area – Part of the TI ScreenCapture window where you can view and edit images.
Status bar – Part of the TI ScreenCapture window that indicates the state of the current operation in TI ScreenCapture.


Opening and closing TI ScreenCapture

You can open TI ScreenCapture from the TI Connect Home screen or from some TI Connect™ tools. You can close TI ScreenCapture from the menu bar or the TI ScreenCapture window.

To open TI ScreenCapture from the TI Connect Home screen

Click TI ScreenCapture.

The TI ScreenCapture window opens.

Note: If the Select TI Device dialog box opens, click the appropriate device and then click Select.

To open TI ScreenCapture from another tool

You can open TI ScreenCapture from TI DeviceExplorer and TI DataEditor.

Click Tools > TI ScreenCapture or click [image] .

The TI ScreenCapture window opens.

Note: If the Select TI Device dialog box opens, click the appropriate device and then click Select.

To close TI ScreenCapture

Click File > Close or click [image] .


Changing the TI ScreenCapture window

TI ScreenCapture lets you change its window. You can hide or show the Standard toolbar, TI Connect™ toolbar, and status bar.

To hide or show the Standard toolbar

Click View > Toolbars > Standard.

To hide or show the TI Connect™ toolbar

Click View > Toolbars > TI Connect.

To hide or show the Status bar

Click View > Status Bar.


Changing the arrangement of images in the window

When you have multiple images open at the same time, you may want to change the way TI ScreenCapture arranges them. Changing the arrangement of images can make them easier to view. In TI ScreenCapture, you can cascade or tile images.

To cascade images

When you cascade images, the software arranges them one on top of the other with the title bar showing. When you cascade images, TI ScreenCapture resizes all of the images to the default screen size.

Click Window > Cascade.

TI ScreenCapture cascades all open images.

To tile images

When you tile images, the software arranges them side by side in rows. When you tile images, TI ScreenCapture makes all of the image windows the same size.

Click Window > Tile.

TI ScreenCapture tiles all open images.


Changing the selected device type

The TI Connect™ software lets you have multiple devices connected at once. However, the software can only work with one device at a time. When you want to use a device different from the currently selected one, you must change the selected device type. The device type you select becomes the default device for all TI Connect tools. It remains the default until you change the selected device type again.

To change the selected device type

  1. Click Actions > Select Device.

    2. The Select TI Device dialog box opens. The software determines which devices you have connected and lists them in the dialog box.

  2. Click the device you want.
  3. Click Select.

    4. The software changes the selected device type.

Note: You can select a device (perform steps 2 and 3) before the software completes its search for connected devices.


Capturing and using images

TI ScreenCapture’s main function is its ability to capture screens from connected devices and display them on your computer as images. Once you capture screens as images, you can then use them in a variety of ways with both your devices and your computer.


Capturing device screens as images

In TI ScreenCapture, you can capture screens from your device and view them as images. The TI ScreenCapture tool gives you two ways to capture screens. You can capture screens by opening TI ScreenCapture or at any time while you are using the TI ScreenCapture tool.

Before you begin

  • Make sure TI ScreenCapture is set to the correct device type. (See "Changing the selected device type")
  • Make sure your device is turned on and securely connected to the computer.

To capture device screens by opening TI ScreenCapture

  1. On your device, display the screen you want to capture.
  2. On the TI Connect Home screen, click TI ScreenCapture.

    3. -or-

    From a TI Connect™ tool, click [image] .

    The TI ScreenCapture tool opens. The software connects to the device, captures the device screen, and shows the image in TI ScreenCapture’s main viewing area.

To capture device screens from TI ScreenCapture

  1. On your device, display the screen you want to capture.
  2. In TI ScreenCapture, click Actions > Get Screen or click [image] .

    3. TI ScreenCapture connects to the device, captures the screen, and opens the image in the main viewing area.

Notes:

  • You can set a default size for your screen captures. Click View > Default Screen Size and select 100%, 200%, or 300%.
  • When you capture TI‑84 Plus or TI‑84 Plus Silver Edition device screens, TI ScreenCapture shows the screen capture at the 200% size.


Saving images as files

TI ScreenCapture lets you save newly captured or existing images. You can save images as BMP, JPEG, or TI image files.

Note: TI image files cannot accurately support rotated, resized, or bordered images. If you save a rotated/resized/bordered image as a TI image file, the software attempts to convert it into a format that your device can support. This format may look different from what you originally created.

To save existing image files

  1. Click the image.
  2. Click File > Save or click [image] .

    3. TI ScreenCapture saves any recent changes made to the file.

To save new screen captures as BMP or JPEG files

  1. Click the image.
  2. Click File > Save As or click [image] .

    3. The Save As dialog box opens.

  3. If necessary, navigate to a different save location.
  4. Accept the default file name or type a new file name.
  5. From the Save as type drop-down list, select BMP (*.bmp) or JPEG (*.jpg).
  6. Click Save.

To save new screen captures as TI image files

  1. Click the image.
  2. Click File > Save As or click [image] .

  3. If necessary, navigate to a different save location.
  4. Accept the default file name or type a new file name.
  5. From the Save as type drop-down list, select a Picture file type.
  6. Click Save.

    7. The Save Picture dialog box opens.

    Note: The Save Picture dialog box varies with device type.

  7. In the Device File Name field, select or type a device file name.
  8. In the Memory Location field, click RAM or Archive.

    9. Note: The TI-73, TI-83, and TI-92 devices do not have Archive memory. These devices store files sent to Archive in RAM.

  9. For TI-89 Family, TI-92 Plus, and TI-V200 device types, accept the device directory or type a different one.
  10. Click OK.

    11. TI ScreenCapture saves the image.


Sending images to connected devices

Sending images to connected TI handheld devices lets you share your images with others. You can send unsaved images or images saved as BMP, JPEG, or Picture files. Do not send flipped, rotated, or resized images, as they become distorted when you try to view them on a device.

Warning: Do not disconnect a TI Connectivity cable during a transfer.

Note: There are special cancel features for sending images to your device. (See "Canceling transfers")

To send images to connected devices

  1. If you have not already done so, capture the image or open the image file.
  2. Click the image’s window.
  3. Click Actions > Send To Device or click [image] .

    4. The Send Picture dialog box opens.

    Note: The Send Picture dialog box varies with device type.

  4. In the Device File Name field, select or type a device file name.
  5. In the Memory Location field, click RAM or Archive.

    6. Note: The TI-73, TI-83, and TI-92 devices do not have Archive memory. These devices store files sent to Archive in RAM.

  6. For TI-89 Family, TI-92 Plus, and TI-V200 device types, accept the device directory or type a different one.
  7. Click OK.

    8. The transferring window opens as TI ScreenCapture sends the image to the connected device.

Before you view the sent file on your device

In the Y= Editor, either turn off the functions or delete the functions. If you do not, the device superimposes a graph over the image when you try to view it.


Copying images into computer applications

Using TI ScreenCapture, you can copy images into computer applications. This feature lets you use device images in your documents.

Note: You may want to edit your image before you copy it to the computer application. You can flip, rotate, resize, or add a border to your image.

To copy images into computer applications

  1. If you have not already done so, open or capture the image.
  2. Click the image.
  3. Click Edit > Copy or click [image] .

    4. TI ScreenCapture puts a copy of the image onto the clipboard.

  4. Open the computer application.
  5. In the computer application, place your cursor at the insertion point.
  6. Click Edit > Paste.

    7. In the computer application, the software pastes a copy of the image at the insertion point.


Opening image files

You can have images open from new screen captures, saved image files, or any combination. The images open in the TI ScreenCapture window do not have to be the same data type.

To open image files

  1. Click File > Open or click [image] .

  2. If necessary, navigate to the file location.
  3. Click the file.
  4. Click Open.

    5. TI ScreenCapture opens the image file.


Printing images

TI ScreenCapture lets you print both saved and unsaved images.

To print an image

  1. If you have not already done so, open or capture the image.
  2. Click the image.
  3. Click File > Print or click [image] .

    4. Notes:

    • To change your printing properties, click Properties.
    • To print more than one copy of an image, change the number under Copies.
  4. If necessary, select the printer name.
  5. Click OK.

    6. TI ScreenCapture prints the image.


Closing image files

When you finish working with your image files, you need to close them. You can close your image files individually or all at once.

To close selected image files

  1. Click the image.
  2. Click File > Close or click [image] on the image’s window.

To close all open image files

Click File > Close All Files.

TI ScreenCapture closes the open images.

If you captured new images, or if you have made any recent changes to the images, TI ScreenCapture asks if you want to save the image. Click Yes to save the image, click No to not save, or click Cancel.


Editing images

After you capture screens as images, you can edit them in a variety of ways. In TI ScreenCapture, you can flip, rotate, resize, and add borders to the images. If you want to make changes that are not currently available in TI ScreenCapture, you can access an image editor from the TI ScreenCapture window.


Flipping images

TI ScreenCapture lets you flip your images. When you flip an image, TI ScreenCapture turns the image upside down.

To flip an image

  1. If you have not already done so, open or capture the image.
  2. Click the image.
  3. Click Image > Flip.

    4. TI ScreenCapture flips the image (see the example below).

Example of flipped image

Before
After


Rotating images

You can rotate images 90, 180, or 270 degrees clockwise.

To rotate an image

  1. If you have not already done so, open or capture the image.
  2. Click the image.
  3. Click Image > Rotate.

    4. A list of rotation amounts opens.

  4. Select a rotation amount.

    5. TI ScreenCapture rotates the image clockwise by the selected amount (see the examples below).

Examples of rotated images

Before
After rotating 90 degrees

After rotating 180 degrees
After rotating 270 degrees


Resizing images

You can resize an image to a percentage from 33% to 300%.

To resize an image

  1. If you have not already done so, open or capture the image.
  2. Click the image.
  3. Click Image > Resize.

    4. A list of percentages opens.

  4. Select a percentage.

    5. TI ScreenCapture resizes the image (see the examples below).

Notes:

  • You can set a default size for your images. Click View > Default Screen Size and select 100%, 200%, or 300%.
  • You can set the size to be 1-to-1 with the pixel resolution of your device. Click Image > Resize > Actual Screen Size.

Examples of resized images

Before
After resizing to 33%

After resizing to 75%
After resizing to 150%


Adding borders to images

You can add borders to unsaved images (see the example below). You should only add borders to images you intend to save as BMP or JPEG files, as TI device files cannot contain bordered images.

To add borders to images

  1. If you have not already done so, open or capture the image.
  2. Click the image.
  3. Click Image > Add Border or click [image] .

    4. TI ScreenCapture adds a border to the image (see the example below).

    Note: If you decide you do not want the border on the image, click Image > Add Border or [image] again immediately.

Example of bordered image

Before
After


Editing images in an image editor

If you want to make changes to an image that you cannot make in TI ScreenCapture, you can do so using an image editor. TI ScreenCapture can launch an image editor with the currently selected image opened in it for you to edit.

To edit an image in an image editor

  1. Open or capture the image.
  2. If the image is a new screen capture or a Picture file, save it as a BMP or JPEG file.
  3. Click the image.
  4. Click Image > Launch Image Editor or click [image] .

    5. TI ScreenCapture closes the image in the main window and imports the image into an image editor.

    Note: TI ScreenCapture launches Microsoft® Paint as the default image editor.

  5. Edit the image with the image editor’s tools.
  6. Save the file.
  7. Close the image editor.
  8. If you want to view the image in TI ScreenCapture, open the image file there.

Note: In Microsoft Paint, you can create an image size that is the same size the image on the device. Click Image > Stretch/Skew and change Stretch to 50% for both horizontal and vertical.


Using TI ScreenCapture with TI Navigator

If you have TI Navigator installed on your computer, TI ScreenCapture has additional features you may find useful. With TI ScreenCapture and TI Navigator, you can interact with the connected TI handheld devices in your classroom. The combined software lets you obtain images (screen shots) and share image files with all connected devices in your class.


Sending images to a classroom

When you work with a class, you may need to share images with your students. TI ScreenCapture lets you share images with your students by sending them to the class. By doing this, you give each of your students the opportunity to view the image on their own device.

To send images to a classroom

  1. If you have not already done so, capture the image or open the image file.
  2. Click the image’s window.
  3. Click Actions > Send to Class or click [image] .

    4. The Send to Class dialog box opens.

  4. Select the device type to which you want to send the image.
  5. Click OK.

    6. The Send Picture dialog box opens.

    Note: The contents of the Send Picture dialog box varies with device type.

  6. In the Device File Name field, select or type a device file name.
  7. In the Memory Location field, click RAM or Archive.

    8. Note: The TI-73, TI-83, and TI-92 devices do not have Archive memory. These devices store files sent to Archive in RAM.

  8. For TI-89 Family, TI-92 Plus, and TI-V200 device types, accept the device directory or type a different one.
  9. Click OK.

    10. The Transferring window opens as TI ScreenCapture sends the image to the classroom.

Before your students view the image on their device

Have the students either turn off or delete the functions in the Y= Editor. If they do not, the device superimposes a graph over the sent image when they try to view it.


Capturing class snapshots

When you use the TI-Navigator™ classroom network, you may have a large number of connected devices. TI ScreenCapture can capture all of the screens on these devices as a class snapshot. You can capture the screens with or without LogIn names. If you capture the screen with LogIn names, the software interrupts the device user. If you capture screens without LogIn names, the software does not interrupt the device user.

Before you start

Make sure all connected devices are turned on and properly connected.

To capture class snapshots with LogIn names

  1. Click Actions > Get Class Snapshot > With LogIn Names.

    2. The transferring window opens as the software collects the screens and the previously entered LogIn names.

  2. When the Status column shows “Done” for all connected devices, click Close.

    3. The transferring window closes. The TI ScreenCapture window shows all captured screens.

To capture class snapshots without LogIn names

  1. Click Actions > Get Class Snapshot > Without LogIn Names.

    2. The transferring window opens as the software collects the screens.

  2. When the Status column shows “Done” for all connected devices, click Close.

    3. The transferring window closes. The TI ScreenCapture window shows all captured screens.


Finding LogIn names

If you capture a class snapshot without LogIn names, you can still use TI ScreenCapture to find the LogIn names for the images. You can find the LogIn names for all class snapshot images or selected class snapshot images.

To find LogIn names for all class snapshot images

  1. Click Actions > Get LogIn Names > All.

To find LogIn names for selected class snapshot images

  1. Click the image for which you want to find the LogIn name.
  2. Click Actions > Get LogIn Names > Selected.

Note: When the software finds a LogIn name, it adds it to the front of the image’s filename.


Refreshing class snapshots

After you capture a class snapshot, your students can still change the images on their devices. When this happens, you may want to recapture the class snapshot so that you can see more accurate images. When you refresh class snapshots, TI ScreenCapture recaptures the images on the students’ devices and displays them in the window. You can refresh all of the images in the class snapshot or selected images in the class snapshot.

To refresh all images in class snapshots

Click Actions > Refresh > All.

TI ScreenCapture refreshes all of the images in the class snapshot.

To refresh selected images in class snapshots

  1. Click the image you want to refresh.
  2. Click Actions > Refresh > Selected.

    3. TI ScreenCapture refreshes the selected image.


Saving class snapshots

Once you capture a class snapshot, you may want to save the images in it. Rather than saving each image individually, you can save the images in the class snapshot together. TI ScreenCapture gives you the option of saving the class snapshot images as a group file or in a selected folder.

To save class snapshots as a group file

  1. Click File > Save Class Snapshot > File.

    2. The Save As dialog box opens.

  2. If necessary, navigate to a different save location.
  3. Accept the default file name or type a new file name.
  4. Click Save.

    5. TI ScreenCapture saves the class snapshot images as device-specific images within a group file.

    Note: TI ScreenCapture automatically generates the names for the images.

To save class snapshots in folders

  1. Click File > Save Class Snapshot > Folder.

    2. The Choose Folder dialog box opens.

  2. Click a folder.
  3. Click Select.

    4. TI ScreenCapture saves the class snapshot images as device-specific images within the selected folder.

    Note: TI ScreenCapture automatically generates the names for the images.


Updating device operating systems

TI ScreenCapture includes a link to the TI OS Downloader tool. You can use TI OS Downloader to download operating systems from your computer to your device. TI OS Downloader lets you download operating systems for TI handheld devices and data collection devices.


Updating TI handheld device operating systems

You can use the following steps to update the TI-73, TI‑83 Plus, TI‑83 Plus Silver Edition, TI‑84 Plus, TI‑84 Plus Silver Edition, TI‑89, TI‑89 Titanium, and TI‑92 Plus devices and the Voyage™ 200 Personal Learning Tool.

Warning: Do not disconnect a TI Connectivity cable during a transfer.

Before you begin

  • Backup your device files (RAM, Archive, and Apps).
  • Make sure your device is turned on and securely connected to the computer.
  • If you have multiple devices connected with USB computer cables or USB Silver Edition cables, disconnect all of them except the one you intend to update.

To update TI handheld device operating systems with TI OS Downloader

  1. Click Tools > TI OS Downloader.

    2. The TI OSDownloader dialog box opens.

  2. If necessary, select the correct communication settings from the Device, Cable Type, and/or Port drop-down lists.
  3. Click Next.

    4. The fields in the TI OSDownloader dialog box change to “Locate OS File” and “Ready to download.”

    Note: The instructions in the Ready to download field vary with device.

  4. If necessary, click Open [image] and navigate to the OS File location.
  5. Remove the batteries from the device and then reinstall them.
  6. Turn on the device.
  7. If you are updating a TI‑89, TI‑89 Titanium, TI‑92 Plus or Voyage™ 200 PLT, follow the instructions on the device.
  8. Click Start Download.

    9. The Transferring window opens as TI OS Downloader downloads the operating system to the connected device. When the download finishes, the TI OS Downloader dialog box opens saying that the download is complete and TI OS Downloader will now close.

  9. Click OK.
    Notes:
    • Downloading an operating system to a device may result in a loss of device data. After you download the device operating system, you may need to use a backup file of the device to restore data (RAM, Archive, and Apps).
    • File transfers may fail when you use the black link cable to connect a TI-92 device to a computer running Windows 2000. This is not a problem with the TI‑92 Plus, the Voyage™ 200 PLT, or the TI-92 with the upgraded RAM module.


Updating data collection device operating systems

You can use the following steps to download operating systems to your CBL 2 and LabPro devices.

Warning: Do not disconnect a TI Connectivity cable during a transfer.

Before you begin

  • Make sure your device is turned on and securely connected to the computer.
  • If you have multiple devices connected with USB computer cables or USB Silver Edition cables, disconnect all of them except the one you intend to update.

To update data collection device operating systems

  1. Click Tools > TI OS Downloader.

  2. If necessary, select the correct communication settings from the Device, Cable Type, and/or Port drop-down lists.
  3. Click Next.

    4. The fields in the TI OSDownloader dialog box change to “Locate OS File” and “Ready to download.”

  4. If necessary, click Open [image] and navigate to the OS File location.
  5. Click Start Download.

    6. The Transferring window opens as TI OS Downloader downloads the operating system to the connected device. When the download finishes, the TI OS Downloader dialog box opens saying that the download is complete and TI OS Downloader will now close.

  6. Click OK.


Setting options

When you start the TI ScreenCapture software, it operates under default settings. In the software, these settings are called options. You can set these options to meet your specific needs. The options you can set include the default application, default directories, and software update check. If you later decide you want to return to the defaults, you can restore them at any time.

TI ScreenCapture shares its options with the TI Connect software. Any change you make to the options in TI ScreenCapture also changes the options for TI DeviceExplorer, TI DataEditor, and TI Connect Home.


Setting the default application

The TI Connect™ software provides you with the option of setting the default application. The default application is the application that opens when you start the TI Connect™ software. You can choose your default application from:

  • TI Connect Home
  • TI DataEditor
  • TI DeviceExplorer
  • TI ScreenCapture

To set the default application

  1. Click Tools > Options.

    2. The TI Connect Options dialog box opens.

  2. Click the Default Application box.

    3. A drop-down list opens.

  3. From the drop-down list, select a default application.
  4. Click OK.

    5. The software sets the default application. The next time you open the TI Connect™ software, it opens to the new default application.


Setting the default directories

In the TI Connect™ software, you have the option of setting the directories where you want to save the files you create, download, and back up.

To set the default directories

  1. Click Tools > Options.

    2. The TI Connect Options dialog box opens.

  2. Under Default Directories, type new file locations or click Choose Folder [image] and navigate to new file locations.
    • The User Data option sets the default folder for the files you create.
    • The Download option sets the default folder for the files you download.
    • The Backup option sets the default folder for the files you back up.
  3. Click OK.

    4. The software sets the default directories.


Setting the check for TI software updates

You can set whether or not you want to check for TI software updates at the TI Connect™ startup. This lets you choose the updating schedule most convenient for you.

To set the check for new TI software

  1. Click Tools > Options.

    2. The TI Connect Options dialog box opens.

  2. Under Update device software from web, click one of the following:
    • Check for new software on every startup
    • Do not automatically check for new software
    • Only check for new software at startup > once per week
    • Only check for new software at startup > once per month
  3. Click OK.

    4. The software sets the update check schedule.

Notes:

  • The TI Connect™ software only checks for new software at the startup if TI Connect Home is the default application.
  • Computers with firewall protection may encounter some problems when the TI Connect™ software checks for new software at the startup.


Restoring the default settings

Once you change the TI Connect™ settings, you may want to return them to their default. You can do so from the TI Connect options dialog box.

To restore default settings

  1. Click Tools > Options.

    2. The TI Connect Options dialog box opens.

  2. Click Restore Defaults.

    3. The software restores the TI Connect™ default settings.


Troubleshooting

This section contains information to help you quickly solve any problems you may encounter while using TI ScreenCapture. If you are unable to find an answer to your question here or in the help, visit the TI-Cares™ KnowledgeBase.


Frequently-asked questions

Q: Why can’t TI ScreenCapture capture my device screen?

A: The Communication Port is busy. The software may be transferring data or checking for upgrades. Once the Communication Port is no longer busy, you can capture the device screen.

Q: Can I change the device from which TI ScreenCapture captures the device screens?

A: Yes. Click Actions > Select Device to change the device.

Q: In the Select TI Device dialog box, can I select a device before the software locates all of the connected devices?

A: Yes. In the Select TI Device dialog box, you can select a device as soon as it appears.

Q: If I view multiple images at the same time, do they have to be the same type?

A: No. You can open and view any image type.

Q: Why does my image change when I save it as a device file?

A: Before you save your image, it is not a file. The file types that you can save your image as have certain properties. TI device files cannot accurately support a rotated, resized, or bordered image. When you save an image with one of these features, the software attempts to convert it into a format that your device can support. This format may look different from what you originally created.

Q: Can I undo the change I made to my image?

A: Yes. If you have just made the change, you can undo it by clicking Edit > Undo. If you have saved the change, you must undo it using an image editor. (See "Editing images in an image editor")

Q: How do I remove a border from my image?

A: If you have not saved the image, remove the border by clicking Image > Add border. If you have saved the image, you must use an image editor to remove the border. (See "Editing images in an image editor")

Q: How do I add a border to my saved BMP or JPEG image?

A: You must use a graphics program to add a border to your saved BMP or JPEG file. You cannot add the border in TI ScreenCapture. (See "Editing images in an image editor")

Q: Why doesn’t the image I put a border on have a border when I reopen it?

A: You saved the file as a Picture file. You can only save a bordered image as a BMP or JPEG file. If you save a bordered image as a Picture file, it does not have a border when you reopen it.

Q: Why is the image I edited in an image editor not open in TI ScreenCapture?

A: TI ScreenCapture closed the file before opening it in the image editor. To view the edited image in TI ScreenCapture, reopen the file there.

Q: Why is there another graph superimposed on the image I sent to my device?

A: The Y= editor on your device contains functions. When you open the image on your device, the graph shows both the image you sent and the graphed function. To resolve this, remove or temporarily disable the functions.


Error messages

Error message
Possible causes and/or solutions
Device Not Found
The software cannot connect to the attached device.
  • Make sure your device is turned on and securely connected to the computer.
  • Reselect your device. (See "Changing the selected device type")
Out of Memory
The handheld software applications (Apps) loaded on your device use up most of the available device memory. Delete Apps, programs, or data in order to free up more memory. (See "Deleting handheld software applications")
Unknown
The software cannot find your device. Make sure your device is turned on and securely connected to the computer.


Canceling transfers

If you decide that you no longer want to perform a transfer, you can cancel it. You have two options for canceling a transfer. You can cancel a transfer when the current file finishes sending or you can cancel a transfer immediately (in the middle of sending a file).

Note: A transfer is the exchange of information between the device and the computer that occurs during a move, copy, send, or download.

To cancel after the current transfer completes

Click Cancel.

The name on the cancel button changes from Cancel to Cancel Now, and the transfer continues until the current file completes its transfer.

To cancel the transfer immediately

  1. Click Cancel.

    2. The name on the cancel button changes from Cancel to Cancel Now.

  2. Click Cancel Now.

    3. The transfer ends immediately.


Deleting handheld software applications

Your device has a limited amount of memory available. In order to install additional handheld software applications on your device, you may have to delete one of your other software applications to free up more memory.

To delete a software application from the TI-73

  1. Press [image] [image].

    2. The MEMORY menu opens.

  2. Select 4:Delete.
  3. Select 8:Apps.
  4. Select the App you want to delete.
  5. Press [image].
  6. Select 2:Yes.

To delete a software application from the TI‑83 Plus, TI‑83 Plus Silver Edition, TI‑84 Plus, or TI‑84 Plus Silver Edition devices

  1. Press [image] [image].

    2. The MEMORY menu opens.

  2. Select 2:Mem Mgmt/Del.
  3. Select A:Apps.
  4. Select the App you want to delete
  5. Press [image].
  6. Select 2:Yes.

To delete a software application from the TI‑89, TI‑89 Titanium, or TI‑92 Plus devices or the Voyage™ 200 Personal Learning Tool

  1. Press [image] [image].
  2. Press [image].

    3. An application list opens.

  3. Select the App you want to delete.
  4. Press [image].
  5. Select 1:Delete or press [image].
  6. Press [image].


Glossary

This section provides reference material that you may find helpful while using TI Screen Capture. In it, you can find terminology and file type explanations.


Terms

border – A black outline around an image.
capture – To copy a device screen into TI ScreenCapture and view it as an image.
cascade – To arrange images so that their windows overlap with the title bar of each window showing.
class snapshot – Images captured at one time from all connected devices in a classroom. You can only capture a class snapshot if you have the TI-Navigator™ classroom network.
default application – The tool that opens when you start the TI Connect™ software. You can choose TI Connect Home, TI DataEditor, TI DeviceExplorer, or TI ScreenCapture. At installation, the default is TI Connect Home.
device – A TI handheld device, including TI-73, TI-83, TI‑83 Plus, TI‑83 Plus Silver Edition, TI‑84 Plus, TI‑84 Plus Silver Edition, TI-86, TI‑89, TI‑89 Titanium, TI-92, TI‑92 Plus, Voyage™ 200 Personal Learning Tool.
device-specific file – A file created specifically for use with TI handheld devices.
edit – To make changes to an image using the TI ScreenCapture tools.
flip – To turn an image upside down.
image editor – A graphics program where you can make changes to an image.
image file – A file containing a saved captured screen. Examples: BMP (*.bmp), JPEG file (*.jpg), picture file (*.XXi).
insertion point – The location where the software places an image when you paste it into another application.
LogIn name – The name a student uses to log into the TI-Navigator™ classroom network.
rotate – To turn an image clockwise by 90, 180, or 270 degrees.
screen capture – A screen copied from a connected TI handheld device.
tile – In the ScreenCapture window, to arrange image windows side-by-side in rows.
transfer – To copy, send, move, or download a file.


File types

BMP file (*.bmp) – A type of graphic file. It is one of the file types you can send to an image editor. Examples: SCREEN01.bmp, TEST1.bmp.
JPEG file (*.jpg) – A type of graphic file commonly used on Web sites. It is one of the file types you can send to an image editor. Examples: IMAGE1.jpg, QUIZ8.jpg.
TI Group file (*.tig) – A collection of device files stored together as one file. Example: ClassA.tig.
TI Image file (*.XXi) – A graphic file for a specific TI handheld device. Examples: SCREEN04.73i, MYSCREEN.8Xi.


Legal Information

This section contains important legal notices about this product. In it, you can find important information, service and support information, and the license agreement.


Important Information

Texas Instruments makes no warranty, either express or implied, including but not limited to any implied warranties of merchantability and fitness for a particular purpose, regarding any programs or book materials and makes such materials available solely on an "as-is" basis. In no event shall Texas Instruments be liable to anyone for special, collateral, incidental, or consequential damages in connection with or arising out of the purchase or use of these materials, and the sole and exclusive liability of Texas Instruments, regardless of the form of action, shall not exceed the purchase price of this product. Moreover, Texas Instruments shall not be liable for any claim of any kind whatsoever against the use of these materials by any other party.

Graphing product applications (Apps) are licensed. See the terms of the license agreement for each product.

Copyright © 2004 Texas Instruments Incorporated.

Microsoft is a trademark of its owner.


Texas Instruments Support and Service

For general information

Home Page:

education.ti.com

KnowledgeBase and e-mail inquiries:

education.ti.com/support

Phone:

(800) TI-CARES / (800) 842-2737
For U.S., Canada, Mexico, Puerto Rico, and
Virgin Islands only

International information:

education.ti.com/support

(Click the International Information link.)

For technical support

KnowledgeBase and support by e‑mail:

education.ti.com/support

Phone
(not toll-free):

(972) 917-8324

For product (hardware) service

Customers in the U.S., Canada, Mexico, Puerto Rico and Virgin Islands: Always contact Texas Instruments Customer Support before returning a product for service.

All other customers: Refer to the leaflet enclosed with this product (hardware) or contact your local Texas Instruments retailer/distributor.


Texas Instruments PC Software License Agreement

By downloading/installing this software and/or documentation, you agree to abide by the following provisions.

  1. License: Subject to your payment of any applicable license fee, Texas Instruments Incorporated ("TI") grants you a license to copy and use the software program(s) and documentation from the linked web page or CD ROM ("Licensed Materials"). In addition to the copy resident on your computer, you may keep a copy on diskette or CD for backup / archive purposes.
  2. Restrictions: You may not reverse-assemble or reverse-compile the software program portion of the Licensed Materials that are provided in object code format. You may not sell, rent, or lease copies of the Licensed Materials.
  3. Support: Support for the Licensed Materials is described in the documentation that accompanies the software. Absent such documentation, support shall be provided by TI.
  4. Copyright: The Licensed Materials and any accompanying documentation are copyrighted. If you make copies, do not delete the copyright notice, trademark, or protective notices from the copies.
  5. Warranty: TI warrants that it has the right to provide the Licensed Materials. TI does not warrant that the Licensed Materials will be free from errors or will meet your specific requirements. The Licensed Materials are made available "AS IS" to you or any subsequent user.

    6. Although no warranty is given for the Licensed Material, the media (if any) will be replaced if found to be defective during the first three (3) months of use, when the package is returned postage prepaid to TI. THIS PARAGRAPH EXPRESSES TI'S MAXIMUM LIABILITY AND YOUR SOLE AND EXCLUSIVE REMEDY.

  6. Limitations: Except as explicitly stated above, TI makes no warranty or condition, either express or implied, including but not limited to any implied warranties of merchantability and fitness for a particular purpose, regarding the Licensed Materials.

    7. In no event shall TI or its suppliers be liable for any indirect, incidental or consequential damages, loss of profits, loss of use or data, or interruption of business, whether the alleged damages are labeled in tort, contract or indemnity.

    Some states or jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation may not apply.

  7. Additional terms: This Agreement will immediately terminate if you fail to comply with its terms. Upon termination of this Agreement, you agree to return or destroy the original package and all whole or partial copies of the Program in your possession and so certify in writing to TI.

    8. The export and re-export of United States original software and documentation is subject to the Export Administration Act of 1969 as amended. Compliance with such regulations is your responsibility. You agree that you do not intend to nor will you, directly or indirectly, export, re-export or transmit the Program or technical data to any country to which such export, re-export or transmission is restricted by any applicable United States regulation or statute, without the proper written consent or license, if required of the Bureau of Export Administration of the United States Department of Commerce, or such other governmental entity as may have jurisdiction over such export, re-export or transmission.

    If the Program is provided to the U.S. Government pursuant to a solicitation issued on or after December 1, 1995, the Program is provided with the commercial license rights and restrictions described elsewhere herein. If the Program is provided to the U.S. Government pursuant to a solicitation issued prior to December 1, 1995, the Program is provided with "Restricted Rights" as provided for in FAR, 48 CFR 52.227-14 (JUNE 1987) or DFAR, 48 CFR 252.227-7013 (OCT 1988), as applicable.